{
  "_from": "esserializer",
  "_id": "esserializer@1.3.11",
  "_inBundle": false,
  "_integrity": "sha512-slnPPuTEaYYHqJOvtBVldmQRlKkJlOCMytd3Il9UNeI9DHlHV5c1wqyUe9f4LZCk69+jZm6zjhwPVNIj8/1I4g==",
  "_location": "/esserializer",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "esserializer",
    "name": "esserializer",
    "escapedName": "esserializer",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/esserializer/-/esserializer-1.3.11.tgz",
  "_shasum": "cd743190205d6801a8ff9829320dc8a939df79e2",
  "_spec": "esserializer",
  "_where": "C:\\Users\\Wlad\\Desktop\\binance_bot_refactoring",
  "author": {
    "name": "Chuan Shao"
  },
  "bugs": {
    "url": "https://github.com/shaochuancs/esserializer/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "JavaScript serialization and deserialization utility",
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/preset-env": "^7.12.16",
    "@babel/preset-typescript": "^7.12.16",
    "@types/jest": "^26.0.20",
    "@typescript-eslint/eslint-plugin": "^4.15.0",
    "@typescript-eslint/parser": "^4.15.0",
    "babel-jest": "^26.6.3",
    "big.js": "^6.2.1",
    "bignumber.js": "^9.1.1",
    "coveralls": "^3.1.0",
    "eslint": "^7.20.0",
    "jest": "^26.6.3",
    "ts-loader": "^8.0.16",
    "typescript": "^4.1.3",
    "webpack": "^5.75.0",
    "webpack-cli": "^5.0.0"
  },
  "homepage": "https://github.com/shaochuancs/esserializer#readme",
  "keywords": [
    "serialization",
    "deserialization"
  ],
  "license": "MIT",
  "main": "dist/bundle.js",
  "name": "esserializer",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/shaochuancs/esserializer.git"
  },
  "scripts": {
    "build": "npx webpack --config webpack.config.js",
    "test": "npx eslint ./src --ext .ts && npx jest && coveralls < coverage/lcov.info && rm -rf ./coverage"
  },
  "types": "types/index.d.ts",
  "version": "1.3.11"
}
